This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 861609 - /dev/mei is unlabled
/dev/mei is unlabled
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
18
Unspecified Unspecified
high Severity low
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 853068
  Show dependency treegraph
 
Reported: 2012-09-29 09:17 EDT by Steve Grubb
Modified: 2012-12-20 11:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:08:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2012-09-29 09:17:44 EDT
Description of problem:
/dev/mei is unlabeled.

Steps to Reproduce:
1. ls -Z /dev/mei

Additional info:
http://lwn.net/Articles/440292/
Comment 1 Dominick Grift 2012-09-29 11:23:31 EDT
mgrepl, dwalsh: In refpolicy we have in device module:

/dev/mei		-c	gen_context(system_u:object_r:mei_device_t,s0)

type mei_device_t;
dev_node(mei_device_t)
Comment 2 Daniel Walsh 2012-10-01 10:13:48 EDT
Fixed in selinux-policy-3.11.1-29.fc18.noarch
Comment 3 Fedora Update System 2012-10-11 05:03:10 EDT
selinux-policy-3.11.1-36.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/selinux-policy-3.11.1-36.fc18
Comment 4 Fedora Update System 2012-10-11 13:21:46 EDT
Package selinux-policy-3.11.1-36.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.11.1-36.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15934/selinux-policy-3.11.1-36.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-12-20 11:08:38 EST
selinux-policy-3.11.1-36.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.